library(tidyverse)
source("R/read_rcg.R")
source("R/read_rcl.R")
source("R/rcg_convert.R")
source("R/rcl_convert.R")

rcg <- read_rcg("data/20220405162804-HELIOS_base_3-vs-enemy_2.rcg")
rcl <- read_rcl("data/20220405162804-HELIOS_base_3-vs-enemy_2.rcl")

ball <- get_ball(rcg)
agent <- get_agent_pos(rcg)
command <- get_command(rcl)
